Německo upozornilo na množící se útoky kyberzločinců. Vyhlásilo nejvyšší stupeň ohrožení

Mezi IT odborníky a hackery probíhá závod. Jedná se o nebezpečnou softwarovou zranitelnost, která by mohla být nebezpečná pro mnoho serverů.

Šéf Spolkového úřadu pro bezpečnost informačních technologií (BSI) Arne Schönbohm a bývalý ministr vnitra Horst Seehofer nedávno varovali před rostoucí hrozbou kybernetických útoků. Podle BSI bylo v loňském roce odhaleno 144 milionů nových variant malwaru, což je o 22 % více než v roce předchozím.

Úřad zvýšil stávající varování před kybernetickým nebezpečím knihovny Log4j Java na červený stupeň. Jedná se o nejvyšší kategorii na čtyřstupňové škále BSI pro varování před kybernetickým nebezpečím. BSI vydal varování v sobotu a upozornil na množící se útoky kyberzločinců na sítě po celém světě, z nichž některé prý byly úspěšné. BSI dále uvádí, že v tuto chvíli není možné plně odhadnout rozsah hrozby, která nastala.

Zjištěná zranitelnost se nachází v jedné z knihoven běžně používaného programovacího jazyka Java. Za určitých okolností umožňuje hackerům proniknout do serverů a nainstalovat například škodlivý software. Zranitelnost se týká některých verzí těchto knihoven pod názvem Log4j. Nikdo však s jistotou neví, kde se kompromitované verze Log4j používají.

„V tuto chvíli ještě není známo, ve kterých produktech je tato knihovna používána, což prozatím znemožňuje odhadnout, které z nich jsou ohroženy,“ uvádí Spolkový úřad pro bezpečnost informačních technologií.

Úřad doporučuje uživatelům, aby si neprodleně nainstalovali aktualizaci softwaru, jakmile ji výrobce nabídne. Log4j je knihovna pro vytváření protokolů, aby servery mohly zaznamenávat různé události během provozu podobným způsobem, jako se zaznamenávají poznámky do lodního deníku. Tímto způsobem lze například později vyhodnotit chyby, které se vyskytly při provozu serverů. Zranitelnost může být vyvolána již tím, že znaky v protokolu jsou zapsány v určitém pořadí, což ji umožňuje poměrně snadno zneužít, varují odborníci.

Problém se projevil ve čtvrtek 9. prosince na serverech používaných pro online hru Minecraft. Odborníci na bezpečnost ICT a specialisté na Javu usilovně pracují na odstranění této zranitelnosti. Vhodná aktualizace již byla vyvinuta, ale bude fungovat až po instalaci. Proto americká společnost Cloudflare, specialista na firewally, nabídla svým zákazníkům mechanismus pro blokování útoků hackerů a dalších kyberzločinců.

Odborníci upozorňují, že ohroženy nejsou pouze online systémy. Tuto zranitelnost lze také použít k útoku na skenery kódů QRT a vzdálené zámky dveří pomocí Javy a Log4j.

Odvětví IT se v současné době nachází v časové tísni, kdy hackeři hledají přístup k napadeným serverům. „Obávám se, že skutečné útoky hackerů začnou až za několik týdnů nebo měsíců“, říká Rainer Trost ze společnosti F-Secure, která se zabývá bezpečností IT.

Zdroj: dw.com

Upozornit na nové komentáře
Upozornit na
guest
0 Komentáře
Inline zpětná vazba
Zobrazit všechny komentáře
0
Budeme rádi, když okomentujete tento článekx